firefox:
    name: firefox
    description: A web browser
    long_description: A program to browse web sites.
    section: net
    maintainer: John doe
    maintainer_email: <john@example.org>
    homepage: http://www.mozilla.org/
    version: 10.01alpha-7
    origin: Debian

vim:
    name: vim
    description: Vi IMproved - enhanced vi editor
    long_description: |
        Vim is an almost compatible version of the UNIX editor Vi.
        .
        Many new features have been added: multi level undo, syntax
        highlighting, command line history, on-line help, filename
        completion, block operations, folding, Unicode support, etc.
        .
        This package contains a version of vim compiled with a rather
        standard set of features.  This package does not provide a GUI
        version of Vim.  See the other vim-* packages if you need more
        (or less).
    section: editors
    maintainer: Debian Vim Maintainers
    maintainer_email: team+vim@tracker.debian.org
    homepage: https://vim.sourceforge.io/
    version: 2:8.1.0229-1
    origin: Ubuntu

<% 100.times do |n| %>
package_<%= n %>:
    name: package-<%= n %>
    description: Description of package <%= n %>
    long_description: |
        Long description of package <%= n%> that may be so long that
        it spans several lines of text.
        .
        There might also be several paragraphs in the description text.
        .
        Like this one.
    section: <%= %W(admin cli-mono database debug devel doc editors education games).sample %>
    maintainer: Maintainer of package-<%= n %>
    maintainer_email: maintainer-<%= n %>@debian.cc
    homepage: https://packages.debian.org/package-<%= n %>
    version: <%= (rand*10).round(2) %>
    origin: <%= %W(ubuntu debian mint opensuse).sample %>
<% end %>
